Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 18:36:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khuloud alteneiji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khuloud alteneiji Bot:  Hi Khuloud Alteneiji ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501774744            10:23 PM, 29th Jul                     khuloud alteneiji                    I requested to return Order #9678925496 befo
 re eid but still no one come to pick it up !           10:24 PM, 29th Jul                   mayar                   Hi Khuloud Alteneiji  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:24 PM, 29th Jul                     khuloud alteneiji                    I requested to return Order #9678925496 before eid but still no one come to pick it up !           10:25 PM, 29th Jul                     khuloud alteneiji                    ??           10:26 PM, 29th Jul                   mayar                   Thank you for providing us with this details&nbsp;           10:26 PM, 29th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           10:27 PM, 29th Jul                     khuloud alteneiji                    Ok           10:27 PM, 29th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+97150
 1774744           10:30 PM, 29th Jul                     khuloud alteneiji                    Correct           10:32 PM, 29th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:33 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           10:33 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 PM, 29th Jul                     khuloud alteneiji                    Thanks           10:36 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919389